﻿@media (max-width: 1760px) {
    .top-menu ul li a{
        font-size: 15px;
    }
    .head-logo{
        margin-left: -84px;
    }
}
@media (max-width: 1680px) {
.top-menu ul li a{
    font-size: 14px;
}
.menu-s{
    padding-left: 5px;
}
.menu-s li a{
    font-size: 12px !important;
}
}
@media (max-width: 1600px) {
    .head-logo{
        margin-left: -84px;
    }
}
@media (max-width: 1440px) {
.top-menu ul li a{
    font-size: 13px;
padding-left: 2px;
}

.menu-s li a{
    font-size: 10px !important;
}
.head-right img{
    height:40px;
width:auto;
margin-top:5px;
}
.head-jian{
    display: table-cell;
    padding-right: 10px;
}

.about-txt p{
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 5px;
}
.about-box ul{
    margin-top: 15px;
}
.head-logo{
    margin-left: -64px;
}
.liuyan2 form li:nth-child(5){
    width: 38% !important;
}

.sdwl-list ul li:nth-child(1){
    width: 260px;
    top: 30px;
    left: 80px;
}
.sdwl-list ul li:nth-child(2){
    width: 280px;
    top: 180px;
    left: 360px;
    padding-top: 65px;
    padding-bottom: 100px;
}
.sdwl-list ul li:nth-child(3){
    width: 260px;
    top: 260px;
    left: 80px;
    padding-top: 55px;
}
.sdwl-list ul li h3{
    font-size: 18px;
}
.sdwl-list ul li strong{
    font-size: 14px;
}

}

@media (max-width: 1280px) {
.top-menu ul li a{
    font-size: 12px;
padding-left: 2px;
}
.menu-s li a{
    font-size: 10px !important;
}

.head-logo{
    margin-left: -24px;
}
.liuyan2 form li:nth-child(2){
    left: 24.3%;
}
.liuyan2 form li:nth-child(4){
    left: 24.3%;
}
.liuyan2 form li:nth-child(5){
    width: 36.6% !important;
    left: 48.8%;
}
.about-box{
    top: 40px;
    padding: 20px 50px;
}
.about-tit strong{
    font-size: 30px;
}
.about-tit b{
    display: block;
    width: 95px;
    height: 4px;
    background-color: #d70c18;
    margin: 10px 0 15px;
}
.about-txt p{
    font-size: 13px;
    line-height: 23px;
    margin-bottom: 5px;
}
.about-box ul li a{
    width: 110px;
    height: 38px;
    line-height: 38px;
font-size:14px;
}

.news-tit h5{
    font-size: 16px;
margin-top: 5px;
}
.news-list{
    height: 315px;
    margin-top: 10px;
}
.news-list-tit strong{
    font-size: 16px;
}
.news-list-tit p{
    font-size: 12px;
}
.gsxw{
    padding: 20px 15px;
}
.cjwt,.jdzx{
    padding: 15px;
}
.gsxw-txt strong{
    font-size: 14px;
}
.gsxw ul li a{
    margin-bottom: 10px;
}
.cjwt ul li a strong , .jdzx ul li a strong {
    font-size: 14px;
}

.sdpj-list{
    width: 280px !important;
}
.sdpj-tit strong{
    font-size: 22px !important;
}
.sdpj-list ul li strong{
    font-size: 16px !important;
}
.sdpj-list ul li p{
    font-size: 12px !important;
}

.liuyan3{
    width: 1184px !important;
}
.liuyan3 form li{
    width: 200px !important;
}
.liuyan3 form li:nth-child(3){
    width: 565px !important;
}

.shouyi-list{
    width: 280px !important;
}
.shouyi-tit strong{
    font-size: 22px !important;
}
.shouyi-list ul li strong{
    font-size: 16px !important;
}
.shouyi-list ul li p{
    font-size: 12px !important;
}

.xuanze .xuanze-img{
    margin-bottom: 150px !important;
}

.gzqh-img{
    height: 200px;
}

}